/*
Theme Name:twentyseventeen-child
Template:twentyseventeen
*/

/* Hover effects */

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
        -webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 0);
        box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 0);
}

.entry-content a,
.entry-summary a,
.comment-content a {
        color: #0000ff;
}

.post {
	border: 1px solid rgb(204, 204, 204);/*???????????*/
	background-color: #fbfbfb;/*???????*/
	padding: 2% 4%;/*?????*/
}
.entry-content a:visited,
.entry-summary a:visited,
.comment-content a:visited {
        color:#934C7B;
}

.site-footer .widget-area ul li a {
        -webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 0);
        box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 0);
}

.entry-content a img, a {
        -webkit-box-shadow: none;
        box-shadow: none;
}

.entry-content a img, a {
        -webkit-box-shadow: none !important;
        box-shadow: none;
}

/* ヘッダー画像内キャプション */
.caption {
  position:absolute;
  top:25%;
  left:10%;
  right:10%;
  text-align:center;
  color:#000;
  font-family:"ヒラギノ明朝","游明朝","はんなり明朝",serif;
}

/* バッグに水玉画像 */
#bg1, #bg2, #bg3 {
	z-index:50;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(wp-content/uploads/2021/03/bubbles.png) repeat 0 0;
}

#bg2 {
	z-index:49;
	background-image:url(wp-content/uploads/2021/03/bubbles2.png
);
}

#bg3 {
	z-index:48;
	background-image:url(wp-content/uploads/2021/03/bubbles3.png);
}
